uuid: 5a75aa67-a829-4a1e-b6dc-f94455666ed6
langcode: en
status: true
dependencies:
  module:
    - config_filter
id: config_sync.module.config_filter
snapshotSet: config_sync
extensionType: module
extensionName: config_filter
items: {  }
